# D3 Zoomable Sunburst

You can view this notebook by running a web server in this directory and
visiting it as a webpage. For example:

```sh
python -m SimpleHTTPServer
# Then, visit http://localhost:8000.
```

Or, use the [Notebook Runtime API](https://github.com/observablehq/notebook-runtime) to
integrate directly with d3-zoomable-sunburst.js, which contains the notebook compiled as an
ES module.

*Exported from version 319 of [D3 Zoomable Sunburst](https://beta.observablehq.com/@wanguan2000/d3-zoomable-sunburst) on observablehq.com.*